/*Bugs B Production - Standart*/
html,body{
width:100%;
height:100%;
font-family: 'Exo 2', sans-serif;
margin:0px;
padding:0px;
font-size:16px;
}
body#body,.footer{
min-width:1250px;
}
span.star,.jshop_register td span,.requiredtext, .jshop_register .control-group span, .invalid{
color:#ff0000;
}
#body .fielderror, #body .invalid{
border: 1px solid #ff0000;
background: #FFF0F0 url("../img/ten_v.png") repeat-x center -10px;
}
button,select,#buttonfilter{
cursor:pointer;
}
/*Кнопка календарик*/
.icon-calendar{
display: inline-block;
height: 20px;
width: 20px;
background: url("../img/calendar.jpg") no-repeat center center;
}
#birthday{
display: inline;
}
/*Конец Кнопка календарик*/
.homemenu a:hover img, .tovar .kratkoe_opisanie_tovara, .razrabotchik .menu li.active,.menu_social li a:hover img, #upBlock,#list_product_image_thumb .jshop_img_thumb:hover{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);/* IE 5.5+*/
-moz-opacity:0.80;/* Mozilla 1.6 и ниже */
-khtml-opacity:0.80;/* Konqueror 3.1, Safari 1.1 */
opacity:0.80;/* CSS3 – Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
.tovar .kratkoe_opisanie_tovara, .cart_block_discount form, .uBlock .tovar2:hover,.atribut_new_ul,.product_atribut_new ul ul,.myloginform,img.z,.items-leading.clearfix div,.kontakt_ava,.spisok_kontaktov_bugsb ul li,.leftright .moduletable .bannergroup img,.leftright ul.menu li img{
-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);/* Для Firefox */
-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);/* Для Safari и Chrome */
box-shadow:0 0 5px rgba(0,0,0,0.3);/* Параметры тени */
}
.derevo_kategor_name, .small_header, #ocenka_str .hideCont ,#ocenka_str .hideBtn, .tovar .kratkoe_opisanie_tovara, .form-horizontal .jshop_register select.inputbox, .small_header, .jshop.cart_buttons.w100 .btn, .btn.button,.but_cena0, .zagolovok_tovara,.uBlock .tovar2:hover,.product_atribut_new_h4,.product_atribut_new_h4 .h44,.atribut_new_ul,.product_atribut_new ul ul,.myloginform,.derevo_kategor_name,.footermenu ul li,.filter_product_button,.leftright .moduletable form.poisk,.vse_filtri .select_div_filter,.vse_filtri select,.tooltip,input,textarea,fieldset,legend,button.btn-primary,.items-leading.clearfix,#adminForm .btn-toolbar .btn,#topcontrol,.administrator,.button_buy,.button_kupit_bugs,.center .moduletable form,ul.shopMenu,.categor_product,a.button_reg,.spisok_kontaktov_bugsb ul,.dawnolad_vazit_cart a,.newsflash,.form_otz_tov,.vse_comm_tov,#list_product_image_middle,.diskont_code,.form_avtor_joomshop{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.checkout_pfinish_block, .content_compcom_jshoppingcheckout #shipping_form, .content_compcom_jshoppingcheckout #payment_form, #top ul.menu li a, #top ul.menu li, #top ul.menu li img, .form-horizontal, .form-validate, .cart_block_discount form, .lev_li1 .plusik,.derevo_kategor_mod .links a,.min_plus_cart,.jshop_button_print a,.leftright ul.menu li img,.cart_bugs_b_zakaz .button-img, .cart_bugs_b_zakaz .cart_reload{
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}
textarea{
resize:vertical;
}
input,textarea, .form-horizontal .jshop_register select.inputbox{
border:1px solid #cccccc;
padding:10px;
background:#ffffff url(../img/ten_v.png) repeat-x center -10px;
color:#000000;
display:block;
font-family:Arial,Verdana,sans-serif;
font-size:13px;
}
fieldset{
border:none;
background:#f9f9f9;
padding:20px;
}
legend{
padding:5px 10px 5px 10px;
background:#000000;
color:#ffffff;
font-size:12px;
}
h1,h2,h3,h4,h5,h6{
color:#4a73a8;
}

a{
outline:none;
color:#4a73a8;
}
a:hover{
text-decoration:none;
}
a:active{
color:#b00000;
}
a img{
border:none;
}
.clear{
clear:both;
}
.w1000, ul.menu_polosa{
width:1070px;
text-align:left;
}
.w100{
width:100%;
}
.h100{
height:100%;
}
table,th,td{
border-collapse:collapse;
padding:0px;
margin:0px;
vertical-align:top;
text-align:left;
}
#body .jmoddiv{/*Устраняю глюк с селектами select*/
position:static;
}
.leftright{
width:1px;
}
/*Кнопка наверх*/
#topcontrol{
background:url(../img/up.png) center center no-repeat;
width:36px;
height:36px;
white-space:nowrap;
cursor:pointer;
opacity:0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
bottom:20px;
right:20px;
z-index:1;
}
/*Конец Кнопка наверх*/
/*Кнопка вход в админку*/
.administrator{
position:fixed;
bottom:20px;
left:20px;
padding:10px;
display:block;
background:url(../img/fff.png);
z-index:5;
}
/*Конец кнопка вход в админку*/
/*Редактор*/
iframe#imageframe{
background:#f1f1f1;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin:5px 0px 5px 0px;
}
.tabbb th{
background:#cccccc;
color:#ffffff;
}
.tabbb td,.tabbb th{
padding:10px;
}
.tabbb tr{
border-bottom:1px solid #f1f1f1;
}
.tabbb tr:hover{
background:#f9f9f9 url(../img/ten_v.png) center -15px repeat-x;
}
#system-readmore{
clear:both;
display:block;
border:1px dotted #ff0000;
}
img.z{
padding:2px;
border:1px solid #f1f1f1;
margin:0px 5px 5px 5px;
}
.icons .dropdown-menu{
list-style:none;
padding:0px;
margin:0px;
display:table;
}
.icons .dropdown-menu li{
float:left;
margin:2px;
}
.icons .dropdown-menu li a,.list-edit a{
color:#15b300;
}
/*Конец Редактор*/
/*Кнопки редактора*/
#body #adminForm .btn-toolbar .btn{
float:left;
padding:5px;
margin:3px;
}
#body .form-validate.form-vertical fieldset{
clear:both;
}
#body .form-validate.form-vertical fieldset input{
margin:5px;
}
#body .form-validate.form-vertical fieldset .control-label label{
font-size:15px;
margin:4px 4px 0px 4px;
display:block;
clear:both;
}
#body .form-validate.form-vertical fieldset input{
display:inline-block;
}
#body .form-validate.form-vertical fieldset .input-append button{
display:inline-block;
cursor:pointer;
height:10px;
padding-top:10px;
padding-bottom:10px;
background:#cccccc;
}
#body .form-validate.form-vertical fieldset .controls #jform_tags_chzn,#body .form-validate.form-vertical fieldset .control-label #jform_tags-lbl,#body .form-validate.form-vertical fieldset .nav.nav-tabs{
display:none;
}
#body #jform_featu#ffffff_chzn{
font-size:9px;
}
.contentpane .manager.thumbnails{
list-style:none;
padding:0px;
margin:0px;
}
body.contentpane .manager.thumbnails li{
float:left;
}
body.contentpane .manager.thumbnails li a{
display:block;
padding:2px;
border:1px solid #f1f1f1;
margin:2px;
height:80px;
width:80px;
text-align:center;
overflow:hidden;
font-size:10px;
background:#ffffff url(../img/papka.png) center center no-repeat;
color:#000000;
text-shadow:#ffffff 1px 0px,#ffffff 1px 1px,#ffffff 0px 1px,#ffffff -1px 1px,#ffffff -1px 0px,#ffffff -1px -1px,#ffffff 0px -1px,#ffffff 1px -1px;
}
body.contentpane .manager.thumbnails li a:hover{
background:#fffed7 url(../img/papka.png) center center no-repeat;
}
body.contentpane .manager.thumbnails li a.img-preview{
background:#ffffff;
}
body.contentpane .manager.thumbnails li a.img-preview:hover{
background:#fffed7;
}
body.contentpane .manager.thumbnails li a .height-50{
height:50px;
}
body.contentpane .row .btn{
cursor:pointer;
}
body.contentpane .table.table-striped.table-condensed .row0{
background:#ffffff;
}
body.contentpane .table.table-striped.table-condensed .row1{
background:#f9f9f9;
}
/*Конец Кнопки редактора*/
/*Всплывающие подсказки*/
.tooltip{
display:none;
position:absolute;
border:1px solid #333;
background-color:#161616;
padding:10px;
color:#fff;
font-size:12px Arial;
width:350px;
}
/*Конец всплывающие подсказки*/
/*Сообщение об ошибке*/
#system-message div, #system-message-container .alert.alert-error{
background:#ffd1d1;
color:#ff0000;
padding:10px 30px 10px 30px;
border-bottom:3px solid #ffbfbf;
border-top:3px solid #ffbfbf;
margin-bottom: 10px;
}
#system-message div div{
background:none;
padding:0px;
border:none;
}
#system-message .close{
float:right;
cursor:pointer;
}
/*Конец сообщение об ошибке*/
/*Конец Bugs B Production - Standart*/
/*****************VVVVVVVVVVV************************/

/*Баннера*/
.leftright .moduletable .bannergroup img{
width:95%;
height:auto;
border:1px solid #f1f1f1;
padding:2px;
display:block;
margin:5px;
}
/*Конец Баннера*/
/*Шапка сайта*/

#wrapper{
min-height: 400px;
}
/*Конец шапка сайта*/
/*Навигатор*/
.breadcrumb{
list-style:none;
margin:0px;
padding:10px 190px 10px 10px;
color:#999999;
font-size: 12px;
background: #f9f9f9 url(../img/ten_v.png) repeat-x center -10px;
min-height: 13px;
}
.breadcrumb li{
display: inline-block;
font-style:italic;
}
.breadcrumb li a{
color:#999999;
}
/*Конец навигатор*/

/*Верхнее меню*/
#top ul.menu{
list-style:none;
padding:0px;
margin:0px;
border-top: 1px solid #f1f1f1;
}
#top ul.menu li{
float:left;
font-size: 17px;
}
#top ul.menu li a,.lev_li_a1{
display:block;
margin:2px;
padding:10px 15px 10px 15px;
min-height: 20px;
}
#top ul.menu li.active a,li.liliactive_cat .lev_li_a1,#top ul.menu li a:hover{
background: #f1f1f1;
}
#top ul.menu li img{
height: 30px;
margin: -5px 2px 0px 0px;
padding: 1px;
float: left;
display: block;
}
#top ul.menu li span{
margin-left: 2px;
}
#top ul.menu li.active a img{
background: none;
}
/*Конец верхнее меню*/


/*Окно авторизации*/
#body .skritaya_forma_vhoda{
position:fixed;
right:0px;
top:0px;
padding:3px;
left: auto;
}
.skritaya_forma_vhoda:hover .form-inline, .skritaya_forma_vhoda:hover .form-vertical{
display:block;
}
.skritaya_forma_vhoda .form-inline, .skritaya_forma_vhoda .form-vertical{
background:#ffffff;
padding:10px 10px 10px 10px;
border:3px solid #f1f1f1;
margin:5px 5px 5px 5px;
display:none;
}
.skritaya_forma_vhoda input{
margin:5px 0px 5px 0px;
}
.skritaya_forma_vhoda #modlgn-remember{
display:inline-block;
}
/*Конец окно авторизации*/
/*Кнопка*/
.jshop.cart_buttons.w100 .btn, .btn.button,.product_atribut_new_h4 .h44,.ext_callback_form .btn,.login_block .button,#buttonfilter,.leftright .moduletable form .button,.prod_buttons .button,.btn-primary,#adminForm .btn-toolbar .btn,a.button_buy,.center .moduletable form input.button,#top .moduletable form input.button,a.button_reg,.dawnolad_vazit_cart a,#jshop_review_write .button,.diskont_code2 .button,.cart_oform_zakaz .td_1 a,.cart_oform_zakaz .td_2 a{
display:block;
font-weight:bold;
background:#4a73a8 url(../img/ten_n.png) repeat-x center bottom;
border:1px solid #3b5f8c;
color:#ffffff;
margin:10px;
cursor:pointer;
padding:10px 20px 10px 20px;
text-decoration:none;
}
.jshop.cart_buttons.w100 .btn:hover,.btn.button:hover,.ext_callback_form .btn:hover,.login_block .button:hover,#buttonfilter:hover,.leftright .moduletable form .button:hover,.prod_buttons .button:hover,.btn-primary:hover,#adminForm .btn-toolbar .btn:hover,a.button_buy:hover,.center .moduletable form input.button:hover,#top .moduletable form input.button:hover,a.button_reg:hover,.dawnolad_vazit_cart a:hover,#jshop_review_write .button:hover,.diskont_code2 .button:hover,.cart_oform_zakaz .td_1 a:hover,.cart_oform_zakaz .td_2 a:hover{
background:#3b5f8c url(../img/ten_n.png) repeat-x center bottom;
border:1px solid #2b486e;
}
.jshop.cart_buttons.w100 .btn:active,.btn.button:active,.ext_callback_form .btn:active,.login_block .button:active,#buttonfilter:active,.leftright .moduletable form .button:active,.prod_buttons .button:active,.btn-primary:active,#adminForm .btn-toolbar .btn:active,a.button_buy:active,.center .moduletable form input.button:active,#top .moduletable form input.button:active,a.button_reg:active,.dawnolad_vazit_cart a:active,#jshop_review_write .button:active,.diskont_code2 .button:active,.cart_oform_zakaz .td_1 a:active,.cart_oform_zakaz .td_2 a:active{
background:#2b486e;
border:1px solid #4a73a8;
}
/*Конец Кнопка*/
/*LEFT + RIGHT*/
.leftright{
width:1px;
}
.left .moduletable{
width:220px;
padding:0px 20px 10px 0px;
}
.right .moduletable{
width:220px;
padding:0px 0px 10px 20px;
}
.leftright .moduletable h3,.derevo_kategor_name, .small_header{
background: #f9f9f9 url("../img/ten_v.png") repeat-x center -10px;
margin:0px 0px 10px 0px;
padding:5px 10px 5px 10px;
display:block;
}
/*Конец LEFT + RIGHT*/
/*Модуль bottom2*/
.bottom2 .moduletable h3{
margin: 0px;
padding: 10px;
text-align:  center;
}
/*Конец Модуль bottom2*/
/*Обратный звонок*/
.mod_ext_callback p{
font-size:16px;
display:block;
margin:0px;
padding:0px;
max-width:200px;
}
.mod_ext_callback .btn{
margin:10px 0px 0px 0px;
}
/*Конец Обратный звонок*/
/*Контент*/
/*Не опубликованные материалы*/
.list-published{
display:  block;
color: #ff0000;
font-weight: bold;
padding: 5px;
}
/*Конец Не опубликованные материалы*/
.component_text{
padding:10px;
}
.component_text h2.eventgallery-subcategories,.component_text .eventgallery-subcategories-list{
display:none;
}
.item-page,.my_contact_str,.contact-category,.category-list,.blog{
padding:10px;
}
.page-header{
clear:both;
}
.items-leading.clearfix{
background:#f1f1f1;
padding:10px;
}
.items-leading.clearfix div{
border:5px solid #f5f5f5;
padding:0px 10px 10px 10px;
display:inline-block;
margin:5px;
background:#ffffff;
}
.items-leading.clearfix div div{
border:none;
padding:0px;
margin:0px;
display:block;
background:none;
-moz-box-shadow:none;/* Для Firefox */
-webkit-box-shadow:none;/* Для Safari и Chrome */
box-shadow:none;/* Параметры тени */
}
.content-category .category{
width:100%;
}
.content-category .category td{
padding:10px;
}
/*Список новостей*/
.myspisok_news0 td.list-title{
padding-left:50px;
background:url(../img/doc.png) no-repeat 5px 3px;
}
.cat-list-row0{
background:#ffffff;
width:100%;
}
.cat-list-row1{
width:100%;
}
.myspisok_news0{
padding:5px;
background:#f1f1f1;
}
.myspisok_news{
width:100%;
}
.myspisok_news .list-date{
width:120px;
text-align:right;
}
.myspisok_news .list-edit{
width:90px;
text-align:right;
}
/*Конец Список новостей*/
/*Конец контент*/
/*Модуль новостей LEFT RIGHT*/
.leftright .mini_news_my1{
padding:5px;
background:url(../img/ten_v.png) repeat-x center -13px;
border-bottom:1px dotted #dddddd;
margin-bottom:10px;
}
.leftright .mini_news_my .newsflash-title{
margin:0px;
padding:2px 5px 2px 5px;
background:#ffffff;
border-bottom:3px solid #f5f5f5;
}
.leftright .mini_news_my .date_news{
padding:3px 0px 3px 0px;
color:#999999;
font-size:10px;
}
.leftright .readmore_privyou p{
padding:0px;
margin:0px;
}
.leftright .mini_news_my .readmore0{
padding:5px 0px 5px 0px;
}
.leftright .newsflash{
background:#f1f1f1;
padding:5px;
}
/*Конец Модуль новостей*/
/*Модуль новостей в материале*/
.component_text .newsflash{
display:table;
width:100%;
font-size:12px;
}
.component_text .mini_news_my{
float:left;
width:143px;
margin-left:7px;
}
.component_text .mini_news_my .newsflash-title{
margin:0px;
padding:0px;
display:block;
height:35px;
width:100%;
overflow:hidden;
}
.component_text .mini_news_my .date_news{
color:#a4a4a4;
margin:0px 0px 2px 0px;
padding:0px;
font-size:11px;
}
.component_text .mini_news_my p{
padding:0px;
margin:0px 0px 10px 0px;
}
.component_text .mini_news_my .readmore_privyou{
height:120px;
overflow:hidden;
}
/*Конец Модуль новостей в материале*/
/*Список контактов*/
.spisok_kontaktov_bugsb ul{
list-style:none;
margin:0px;
padding:0px;
display:table;
width:100%;
background:#f1f1f1 url(../img/fff.png);
color:#999999;
font-size:12px;
}
.pull-right_my{
margin-top:20px;
}
.spisok_kontaktov_bugsb ul li.num_kontakt_hs{
display:none;
}
.spisok_kontaktov_bugsb ul li{
float:left;
margin:0px;
padding:0px;
width:28%;
padding:10px;
margin:10px 7px 10px 7px;
background:#ffffff;
border:3px solid #f5f5f5;
display:block;
min-height:290px;
}
.spisok_kontaktov_bugsb .list-title{
position:relative;
margin:-32px 0px 0px 0px;
font-weight:bold;
text-align:center;
}
#body .img_contakt_spisok .kontakt_ava{
height:190px;
padding:5px 5px 30px 5px;
margin:5px;
border:1px solid #f1f1f1;
}
.img_contakt_spisok{
overflow:hidden;
text-align:center;
}
.spisok_kontaktov_dolzhnost{
font-weight:bold;
text-align:center;
font-size:13px;
color:#000000;
}
/*Конец список контактов*/
/*Контакты Карточка*/
.contact_osnovnay_tab{
width:100%;
}
.contact_osnovnay_tab .thumbnail{
width:250px;
}
.dolznost{
background:#f1f1f1;
padding:10px 5px 10px 5px;
margin:10px 0px 10px 0px;
}
#body .h_d_info_contakt{
padding:0px 0px 10px 0px;
margin:0px 0px 15px 0px;
border-bottom:2px solid #ffffff;
color:#ffffff;
background:none;
}
.contact-miscinfo-my{
padding:30px;
background:#dddddd;
}
.vibor_kontacta td{
padding:2px;
}
.tab_kontakt{
width:100%;
}
.tab_kontakt td{
padding:5px;
}
.tab_kontakt tr{
border-bottom:1px solid #f5f5f5;
}
.tab_kontakt td.kont_t1{
color:#555555;
}
#body .thumbnail a{
border:none;
}
#body .thumbnail .kontakt_ava{
width:200px;
height:auto;
border:1px solid #f1f1f1;
padding:7px 7px 25px 7px;
}
.dawnolad_vazit_cart a{
display:block;
float:left;
text-align:center;
}
.vse_podskazki_ob_svyz{
color:#555555;
}
.vse_podskazki_ob_svyz{
margin:5px;
}
.copy_sms_kontakt{
padding:5px;
margin:0px 5px 10px 5px;
}
.podskazka,.copy_sms_kontakt td{
padding:10px 0px 10px 10px;
}
.capcha_label_contact,.vse_podskazki_ob_svyz{
padding:10px;
background:#f5f5f5;
}
/*Конец Контакты Карточка*/
/*Footer*/
.footer_conteiner,.footer{
height:120px;
overflow:hidden;
}
.footer{
position:absolute;
margin-top:-120px;
width:100%;
}
#footer{
min-height:90px;
border-top: 3px solid #4a73a8;
}
/*Конец Footer*/

/*Левое правое меню*/
.leftright ul.menu,.leftright ul.menu ul{
list-style:none;
padding:0px;
margin:0px;
}
.leftright ul.menu li{
padding:10px;
display:block;
border-bottom:1px solid #eeeeee;
}
.leftright ul.menu li img{
height:120px;
margin-left:170px;
margin-top:-50px;
position:absolute;
border:2px solid #cccccc;
z-index:10000;
background:#ffffff;
display:none;
padding:5px;
}
.component_text .leftright ul.menu li img{
margin-left:-190px;
margin-top:-50px;
}
.leftright ul.menu li a:hover img{
display:block;
}
.leftright ul.menu li .image-title{
display:block;
}
.leftright ul.menu li span.nav-header{
font-size:18px;
padding:2px 5px 2px 5px;
background:#fffdda;
display:block;
}
.leftright ul.menu li li{
border:none;
}
.leftright ul.menu li.current{
background:#f1f1f1;
}
/*Конец Левое правое меню*/
#mxcpr,.muted,#comments-footer{
display:none;
}
#razrabotchik{
padding:5px 20px 5px 10px;
text-align:right;
}
.razrabotchik{
background: url(../img/footer_ten.png) center bottom no-repeat;
}

/*Системное меню*/
.razrabotchik ul.menu{
margin:0px;
padding:0px;
list-style:none;
display:table;
}
.razrabotchik .menu li{
float:left;
margin:5px 10px 5px 20px;
}
.razrabotchik ul.menu li img{
height: 20px;
margin: 0px 3px 0px 0px;
float: left;
}
.razrabotchik ul.menu li{
min-height: 20px;
}
.razrabotchik .menu li.active a{
font-weight: bold;
}

/*Конец Системное меню*/
/*Комминтарии*/
#body #jc .rbox{
border:none;
border-top:1px solid #dddddd;
border-bottom:1px solid #f1f1f1;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
line-height:normal;
padding:20px 50px 20px 120px;
background:url(../img/ten_v.png) center -15px repeat-x;
}
#body #jc .even,#body #jc .odd{
background:url(../img/ava.png) 40px 20px no-repeat;
}
#body #comments .even,#body #comments .odd{
margin:0px;
}
#comments-form{
background:#f1f1f1;
padding:10px 10px 10px 120px;
}
/*Конец Комминтарии*/
/*Регистрпция и авторизация*/
.login_block{
padding:0px 10px 0px 10px;
}
.login_block #remember_me{
display:inline;
}
.form_avtor_joomshop{
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
display:block;
padding:10px;
}
.form_avtor_joomshop td{
padding:5px;
}
/*Конец Регистрпция и авторизация*/
/*Мне нравиться*/
#ocenka_str .hideCont{
background:#4a73a8 url(../img/ten_v.png) center -10px repeat-x;
padding:10px;
color:#ffffff;
margin-top: 10px;
}
#ocenka_str .hideCont a{
color:#ffffff;
}
#ocenka_str .hideBtn{
display:block;
width:110px;
background:#4a73a8;
padding:2px 10px 2px 10px;
text-decoration:none;
color:#ffffff;
text-align:center;
font-size:10px;
margin-bottom:2px;
margin-top: -5px;
position:absolute;
left:50%;
margin-left:120px;
}
#ocenka_str .hideBtn:hover{
color:#f1f1f1;
}
/*Конец мне нравиться*/
/*Счетчики*/
#schetchiki{
margin-top:10px;
}
/*Конец Счетчики*/
/*Мы в социальных сетях*/
.menu_social{
padding: 10px;
margin: 0px;
list-style: none;
display: table;
width: 100%;
}
.menu_social li{
float: left;
margin: 10px;
}
.pagination li {
	float: left;
	margin-right: 20px;
	list-style-type: none;
}
.menu_social li img{
height: 50px;
width: 50px;
}
/*Конец Мы в социальных сетях*/
/*Опрос клиентов*/
#body .leftright .sectiontableentry1, #body  .leftright .sectiontableentry2,, .polldiv_my{
font-size: 10px;
}
#body .leftright .poll{
border: 3px solid #ffffff;
background: #ffffff;
padding: 0px 10px 0px 10px;
font-size: 12px;
}
.sectiontableentry1 input, .sectiontableentry2 input{
display: inline;
cursor: pointer;
border: none;
background: none;
padding: 0px;
}
.sectiontableentry1 input, .sectiontableentry2 {
 background: #f1f1f1;
}
/*Конец опрос клиентов*/
/*Национальной системы комплексной реабилитации наркопотребителей*/
.map_chel{
background: url(../img/map_chel.png) center center no-repeat;
min-height: 970px;
min-width: 800px;
}
.icon_home,a.icon_home{
display: block;
border: 2px solid #4a73a8;
text-decoration: none;
padding: 10px;
margin: 10px;
min-width: 300px;
min-height: 90px;
font-size: 11px;
background: #ffffff;
color: #000000;

-webkit-border-radius:200px;
-moz-border-radius:200px;
border-radius:200px;
}
.icon_home:hover,a.icon_home:hover{
color: #333333;
}
.icon_home strong{
color: #4a73a8;
}
.icon_home img{
height: 80px;
margin: 5px;
float: left;
display: block;
}

/*Конец Национальной системы комплексной реабилитации наркопотребителей*/